Bug 1311733 - [GSS](6.4.z) org.jboss.as.webservices.server.integration module should not require dependency on org.apache.santuario.xmlsec
[GSS](6.4.z) org.jboss.as.webservices.server.integration module should not re...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services (Show other bugs)
6.4.7
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.8
Assigned To: Radovan Netuka
Peter Mackay
:
Depends On:
Blocks: eap648-payload
  Show dependency treegraph
 
Reported: 2016-02-24 15:54 EST by Brad Maxwell
Modified: 2017-01-17 07:36 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 07:36:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-3342 Blocker Closed Remove org.apache.santuario.xmlsec dependency from org.jboss.as.webservices.server.integration module 2016-08-11 09:48 EDT
JBoss Issue Tracker WFLY-6163 Major Resolved Remove org.apache.santuario.xmlsec dependency from org.jboss.as.webservices.server.integration module 2016-08-11 09:48 EDT

  None (edit)
Description Brad Maxwell 2016-02-24 15:54:02 EST
Description of problem:

org.jboss.as.webservices.server.integration module should not require dependency on org.apache.santuario.xmlsec
Comment 2 JBoss JIRA Server 2016-03-01 09:41:09 EST
Brad Maxwell <bmaxwell@redhat.com> updated the status of jira JBEAP-3342 to Resolved
Comment 3 Mike McCune 2016-03-28 19:29:58 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 4 Peter Mackay 2016-05-05 08:10:31 EDT
Verified with EAP 6.4.8.CP.CR2
Comment 5 JBoss JIRA Server 2016-06-14 07:36:31 EDT
Jiri Pallich <jpallich@redhat.com> updated the status of jira JBEAP-3342 to Closed
Comment 6 Petr Penicka 2017-01-17 07:36:21 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.